@charset "utf-8";
@import url("threey_base.css");
/* ----------------------------------------------
	This style is for tthreey corp.
------------------------------------------------- */

body {
background-color: #002244; 
	color: #000000;
	_padding-left: 1px;
	text-align: center;
}

h1 {
	padding-top:6px;
	padding-right:8px;
	font-size:12px;
	font-weight:normal;
	line-height:100%;
	color:#fff;
}

h2 {
	padding-top:2px;
	padding-right:8px;
	font-size:9px;
	font-weight:normal;
	line-height:120%;
}

a {
	color: #000000;
}

a:hover {
	color: #ff9b0c;
}

.clear {
	clear:both;
	display:block;
}

br
{
clear: left;
}

div
{
font-size: 14px;
line-height: 1.5em;
}


/* ==== container ==== */


#wrapper {
	width:900px;
	margin-right: auto;
	margin-top:-10px;
	margin: 0 auto;   
    	text-align: left; 
	background:url(images/threey_bg.jpg) repeat-y;
}

#header {
	background: url(images/top_title.jpg) top left repeat-y;
		text-align: left;
		position: relative;
		top: 0px;
		left: 21px;
		margin:0;
		text-decoration: none;
		text-indent: -9999px;
		height: 66px;
		width: 850px;
}

#header p a {
display: block;
width: 300px;
height: 64px;
}

#header #headerInner {
		text-align: left;
		text-decoration: none;
		text-indent: -9999px;
	}

	#header #headerInner ul#headerList {
		position: absolute;
		left: 1px;
		top: 67px;
	}

	#header #headerInner ul#headerList li {
		float: left;
		margin-left: 0px;
	}

	#header #headerInner ul#headerList li a {
		display: block;
		text-decoration: none;
		text-indent: -9999px;
		width: 212px;
		height: 35px;
	}

		#header #headerInner ul#headerList li.menu01 a {
			background: url(images/threey_m1.jpg) left top no-repeat;
		}

		#header #headerInner ul#headerList li.menu02 a {
			background: url(images/threey_m2.jpg) left top no-repeat;
		}

		#header #headerInner ul#headerList li.menu03 a {
			background: url(images/threey_m3.jpg) left top no-repeat;
		}

		#header #headerInner ul#headerList li.menu04 a {
			background: url(images/threey_m4.jpg) left top no-repeat;
		}
		#header #headerInner ul#headerList li.menu011 a {
			background: url(images/threey_m1.jpg) right top no-repeat;
		}

		#header #headerInner ul#headerList li.menu021 a {
			background: url(images/threey_m2.jpg) right top no-repeat;
		}

		#header #headerInner ul#headerList li.menu031 a {
			background: url(images/threey_m3.jpg) right top no-repeat;
		}

		#header #headerInner ul#headerList li.menu041 a {
			background: url(images/threey_m4.jpg) right top no-repeat;
		}

		#header #headerInner ul#headerList li a:hover {
			background-position: right top;
			}

#main {
	position: relative;
	width:850px;
	top: 44px;
	left: 29px;
	margin: 0;
	margin-top: 0px;
}

#header #headerInner #bl {
	background: url(images/s_m.gif) top left repeat-y;
		text-align: left;
		position: relative;
		top: 20px;
		left: 0px;
		margin:0;
		text-decoration: none;
		text-indent: -9999px;
		height: 6px;
		width: 850px;
}
/* ==== business guide ==== */
#mainb{
position: relative; width:90%; top: 0px; margin:0 auto; border-left:0px solid #fff; border-right:1px solid #fff; top: 60px;}

#my_navi_1 {
float:left; width:180px; background-color:#ffffff;
}

#my_navi_2 {
float:right; width:600px; background-color:#ffffff;
}

#my_contents {
margin:0 0px;
background-color:#ffffff;
}

#my_contents h2 {
	margin:0 170px;
	width:28px;
	height:1400px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/biz/line.gif) repeat-y top;
}

#mynavileft{
padding:0em 0em; 0em; 0em;padding-bottom:0em;
	text-align: center;
}

#mynavileft #business h2 {
	width:113px;
	height:38px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/biz/businessguide_t.gif) no-repeat top;
}

#mynaviright{
padding:0em 0em; 0em; 0em;padding-bottom:0em;

}

#mynaviright h2 {
	margin:0;
	width:594px;
	height:25px;
	text-decoration: none;
	text-indent: -9999px;
	padding-top: 6px;
	background:url(images/biz/b_t.gif) no-repeat top;
}

#mynaviright h3 {
	margin:0;
	width:594px;
	height:37px;
	text-decoration: none;
	text-indent: -9999px;
	padding-top: 11px;
	background:url(images/biz/s_title.gif) no-repeat top;
}

#mynaviright h4 {
	margin:0;
	width:594px;
	height:202px;
	text-decoration: none;
	text-indent: -9999px;
	padding-bottom: 21px;
	background:url(images/biz/zu_1.jpg) no-repeat top;
}

#mynaviright h5 {
	margin:0;
	width:203px;
	height:21px;
	text-decoration: none;
	text-indent: -9999px;
	padding-bottom: 3px;
	background:url(images/biz/gyoumu_t.gif) no-repeat top;
}


#mymain{
padding:0em 0em; 0em; 0em;padding-bottom:0em;
}

#ID1 {
width:594px;
height:134px;  
margin: 0; 
padding :0;font-size: 12px;
line-height: 2em;
}

#ID1 ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

#ID1 li { 
display : inline; 
padding :0; 
margin:0 0px;
float:left; 
}

#ID1 #menu_a_1 {
background-image:url(images/biz/inforose1.gif); 
width:202px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID1 #menu_a_2 {
background-image:url(images/biz/i1_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID1 #menu_a_3 {
background-image:url(images/biz/i1_c.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}
.span1 {display:none;}



#ID2 {
width:594px;
height:134px;  
margin: 0; 
padding :0;font-size: 12px;
line-height: 2em;
}

#ID2 ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

#ID2 li { 
display : inline;
padding :0;
margin:0 0px;
float:left;
}

#ID2 #menu_a_1 {
background-image:url(images/biz/inforose2.gif); 
width:202px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID2 #menu_a_2 {
background-image:url(images/biz/i2_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID2 #menu_a_3 {
background-image:url(images/biz/i2_c.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}


#ID3 {
width:594px;
height:134px;  
margin: 0; 
padding :0;
font-size: 12px;
line-height: 2em;
}

#ID3 ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

#ID3 li { 
display : inline;
padding :0;
margin:0 0px;
float:left;
}

#ID3 #menu_a_1 {
background-image:url(images/biz/wg.gif); 
width:202px; 
height:134px;
background-repeat:no-repeat;
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID3 #menu_a_2 {
background-image:url(images/biz/wg_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat;
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID3 #menu_a_3 {
background-image:url(images/biz/wg_2.jpg); 
width:196px;
height:134px;
background-repeat:no-repeat;
margin:0;
padding:0;
background-color:#fff;
display:block;
}


#ID4 {
width:594px;
height:134px;
margin: 0;
padding :0;font-size: 12px;
line-height: 2em;
}

#ID4 ul {
margin: 0;
padding :0;
list-style-type : none;
}

#ID4 li { 
display : inline;
padding :0;
margin:0 0px;
float:left;
}

#ID4 #menu_a_1 {
background-image:url(images/biz/os_t.gif);
width:202px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID4 #menu_a_2 {
background-image:url(images/biz/ou_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID4 #menu_a_3 {
background-image:url(images/biz/ou_c.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID5 {
width:594px;
height:134px;  
margin: 0; 
padding :0;font-size: 12px;
line-height: 2em;
}

#ID5 ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

#ID5 li { 
display : inline;
padding :0;
margin:0 0px;
float:left;
}

#ID5 #menu_a_1 {
background-image:url(images/biz/gs_t.gif); 
width:202px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID5 #menu_a_2 {
background-image:url(images/biz/il_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID5 #menu_a_3 {
background-image:url(images/biz/re_1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat; 
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID6 {
width:594px;
height:134px;  
margin: 0; 
padding :0;
font-size: 12px;
line-height: 2em;
}

#ID6 ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}

#ID6 li { 
display : inline;
padding :0;
margin:0 0px;
float:left;
}

#ID6 #menu_a_1 {
background-image:url(images/biz/wg.gif); 
width:202px; 
height:134px;
background-repeat:no-repeat;
margin:0; 
padding:0;
background-color:#fff;
display:block;
}

#ID6 #menu_a_2 {
background-image:url(images/biz/otaka1.jpg); 
width:196px; 
height:134px;
background-repeat:no-repeat;
margin:0;
padding:0;
background-color:#fff;
display:block;
}

#ID6 #menu_a_3 {
background-image:url(images/biz/otaka2.jpg); 
width:196px;
height:134px;
background-repeat:no-repeat;
margin:0;
padding:0;
background-color:#fff;
display:block;
}

/* ==== business guide end ==== */

/* ==== company ==== */

#mainc{
position: relative; width:90%; top: 0px; margin:0 auto; border-left:0px solid #fff; border-right:1px solid #fff; top: 60px;}

#my_navic_1 {
float:left; width:200px; background-color:#ffffff;
}

#my_navic_2 {
float:left; width:550px; background-color:#ffffff;
}

#my_contentsc {
margin:0 0px; background-color:#ffffff;
	text-align: center;
}

#my_contentsc h2 {
	margin:0 180px 0 ;
	width:1px;
	height:800px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/biz/line.gif) repeat-y top;
}

#mynavileftc{
padding:0em 0em; 0em; 0em;padding-bottom:0em;
	text-align: left;
}

#mynavileftc #company h2 {
	width:113px;
	height:38px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/com/threey_company.gif) no-repeat top;
}

#mynavirightc{
padding:0em 0em; 0em; 0em;
padding-bottom:0em;
font-size: 14px;
line-height: 1.6em;
}

#mynavirightc h2 {
	margin:0 0px;
	width:534px;
	height:10px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/com/line_y.gif) no-repeat left top;
}

#mynavirightc h5 {
	margin:0 0px;
	width:220px;
	height:10px;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/com/line_y.gif) no-repeat left top;
}
#mynavirightc #map {
font-size: 12px;
line-height: 1.6em;
}


#mymainc{
padding:0em 0em; 0em; 0em;padding-bottom:0em;
}

#thankyou
{
	position: relative;
	border: solid 1px #bbbbbb;
	left: 50%;
	padding: 10px;
	width: 679px;
	height: 250px;
	padding-top:130px;
	margin-top: -10px;
	margin-left: -350px;
	text-align: center;
}

/* ==== 追加 ==== */
table.recruit {
	font-size: 12px;
	border-collapse: separate;
	border-spacing: 0px 1px;
}
table.recruit th {
	padding: 8px;
	vertical-align: middle;
	text-align: center;
	border-bottom: #999 1px solid;
	color: #fff;
}
table.recruit th.r2 {
	color: #5F5F33;
	border-top: #999 1px solid;
}
table.recruit th.r3 {
	color: #5F5F33;
	border-top: #999 1px solid;
}
table.recruit td {
	padding: 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: #999 1px solid;
	font-size: 11px;
}
table.recruit th.r1 {
	width: 80px;
	border-right: #999 1px solid;
	background: #7D7D50;
}
table.recruit th.r2,
table.recruit td.r2 {
	width: 128px;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background: #F7F7F7;
}
table.recruit th.r2,
table.recruit th.r3,
table.recruit th.r4 {
	text-align: center;
}
table.recruit th.r3,
table.recruit td.r3 {
	width: 128px;
	border-left: #fff 1px solid;
	border-right: #999 1px solid;
	background: #F7F7F7;
}
table.recruit th.r4,
table.recruit td.r4 {
	width: 128px;
	border-left: #fff 1px solid;
	background: #a0c2d3;
}
div.recruitword {
	float: right;
	font-size: 10px;
	margin-right: 255px;
}
div.recruitword a {
	text-decoration: underline;
}


